Support » Plugin: Mail From » Works okay for WP 4.7.4

  • This plugin works okay even in the WordPress ver 4.7.4 but I have to discontinue it in order to use another SMTP emailer plugin.

  • The topic ‘Works okay for WP 4.7.4’ is closed to new replies.